---
search:
  tags:
    - Redirects V2
    - GET
seo:
  description: >-
    Gets a single redirect. Reference for the GET
    /api/v2/{team_slug}/{app_slug}/redirects/{redirect_id} endpoint in the
    Management API v2.
sidebar:
  label: Get redirect
  badge: GET
title: Get redirect
type: openapi-operation
---
Gets a single redirect.

`GET /api/v2/{team_slug}/{app_slug}/redirects/{redirect_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "item_id": "4d8cd62e-a579-4dae-af8c-3172f96f8f7c",
    "old_slug": "string",
    "new_slug": "string",
    "type": "string",
    "locale": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
```
